[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20091220 changes



Compose started at Sun Dec 20 08:15:04 UTC 2009

Broken deps for i386
----------------------------------------------------------
	1:abiword-2.8.1-2.fc13.i686 requires libwv-1.2.so.3
	anjal-0.1.0-1.fc13.i686 requires libevolution-mail-shared.so.0
	anjal-0.1.0-1.fc13.i686 requires libefilterbar.so.0
	beagle-0.3.9-15.fc12.i686 requires libwv-1.2.so.3
	cluster-snmp-0.16.1-2.fc12.i686 requires libnetsnmp.so.15
	ghc-GLUT-devel-2.1.1.2-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-GLUT-devel-2.1.1.2-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-GLUT-doc-2.1.1.2-2.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-GLUT-doc-2.1.1.2-2.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-GLUT-prof-2.1.1.2-2.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-HTTP-devel-4000.0.6-6.fc13.i686 requires ghc = 0:6.10.4
	ghc-HTTP-devel-4000.0.6-6.fc13.i686 requires ghc = 0:6.10.4
	ghc-HTTP-doc-4000.0.6-6.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-HTTP-doc-4000.0.6-6.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-HTTP-prof-4000.0.6-6.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-OpenGL-devel-2.2.1.1-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-OpenGL-devel-2.2.1.1-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-OpenGL-doc-2.2.1.1-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-OpenGL-doc-2.2.1.1-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-OpenGL-prof-2.2.1.1-1.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-X11-devel-1.4.6.1-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-devel-1.4.6.1-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-doc-1.4.6.1-1.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-X11-doc-1.4.6.1-1.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-X11-prof-1.4.6.1-1.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-X11-xft-devel-0.3-4.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-xft-devel-0.3-4.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-xft-doc-0.3-4.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-X11-xft-doc-0.3-4.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-X11-xft-prof-0.3-4.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-cairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-cairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-cairo-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-cgi-devel-3001.1.7.1-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-cgi-devel-3001.1.7.1-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-cgi-doc-3001.1.7.1-3.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-cgi-doc-3001.1.7.1-3.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-cgi-prof-3001.1.7.1-3.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-cpphs-devel-1.9-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-cpphs-devel-1.9-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-cpphs-doc-1.9-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-cpphs-doc-1.9-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-cpphs-prof-1.9-1.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-editline-devel-0.2.1.0-11.fc12.i686 requires ghc = 0:6.10.4
	ghc-editline-devel-0.2.1.0-11.fc12.i686 requires ghc = 0:6.10.4
	ghc-editline-doc-0.2.1.0-11.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-editline-doc-0.2.1.0-11.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-editline-prof-0.2.1.0-11.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-fgl-devel-5.4.2.2-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-fgl-devel-5.4.2.2-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-fgl-doc-5.4.2.2-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-fgl-doc-5.4.2.2-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-fgl-prof-5.4.2.2-1.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-gconf-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gconf-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gconf-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-ghc-paths-devel-0.1.0.5-8.fc12.i686 requires ghc = 0:6.10.4
	ghc-ghc-paths-devel-0.1.0.5-8.fc12.i686 requires ghc = 0:6.10.4
	ghc-ghc-paths-doc-0.1.0.5-8.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-ghc-paths-doc-0.1.0.5-8.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-ghc-paths-prof-0.1.0.5-8.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-gio-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gio-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gio-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-glade-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glade-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glade-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-glib-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glib-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glib-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-gstreamer-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gstreamer-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gstreamer-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-gtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtk-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-gtkglext-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtkglext-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtkglext-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-gtksourceview2-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtksourceview2-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtksourceview2-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-haskell-platform-doc-2009.2.0.2-3.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-haskell-platform-prof-2009.2.0.2-3.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-haskell-src-exts-devel-1.3.0-2.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-src-exts-devel-1.3.0-2.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-src-exts-doc-1.3.0-2.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-haskell-src-exts-doc-1.3.0-2.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-haskell-src-exts-prof-1.3.0-2.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-hscolour-devel-1.15-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-hscolour-devel-1.15-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-hscolour-doc-1.15-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-hscolour-doc-1.15-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-hscolour-prof-1.15-1.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-network-devel-2.2.1.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-network-devel-2.2.1.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-network-doc-2.2.1.4-2.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-network-doc-2.2.1.4-2.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-network-prof-2.2.1.4-2.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-soegtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-soegtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-soegtk-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-svgcairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-svgcairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-svgcairo-prof-0.10.1-5.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-tar-devel-0.3.1.0-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-tar-devel-0.3.1.0-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-tar-doc-0.3.1.0-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-tar-doc-0.3.1.0-1.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-tar-prof-0.3.1.0-1.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-time-devel-1.1.2.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-time-devel-1.1.2.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-time-doc-1.1.2.4-2.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-time-doc-1.1.2.4-2.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-time-prof-1.1.2.4-2.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-uniplate-devel-1.2.0.3-6.fc12.i686 requires ghc = 0:6.10.4
	ghc-uniplate-devel-1.2.0.3-6.fc12.i686 requires ghc = 0:6.10.4
	ghc-uniplate-doc-1.2.0.3-6.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-uniplate-doc-1.2.0.3-6.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-uniplate-prof-1.2.0.3-6.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-utf8-string-devel-0.3.5-3.fc12.i686 requires ghc = 0:6.10.4
	ghc-utf8-string-devel-0.3.5-3.fc12.i686 requires ghc = 0:6.10.4
	ghc-utf8-string-doc-0.3.5-3.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-utf8-string-doc-0.3.5-3.fc12.i686 requires ghc-doc = 0:6.10.4
	ghc-utf8-string-prof-0.3.5-3.fc12.i686 requires ghc-prof = 0:6.10.4
	ghc-xmonad-contrib-devel-0.9-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-contrib-devel-0.9-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-contrib-doc-0.9-1.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-xmonad-contrib-doc-0.9-1.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-xmonad-contrib-prof-0.9-1.fc13.i686 requires ghc-prof = 0:6.10.4
	ghc-xmonad-devel-0.9-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-devel-0.9-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-doc-0.9-3.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-xmonad-doc-0.9-3.fc13.i686 requires ghc-doc = 0:6.10.4
	ghc-xmonad-prof-0.9-3.fc13.i686 requires ghc-prof = 0:6.10.4
	gnome-python2-evince-2.28.0-2.fc12.i686 requires libevview.so.1
	gnome-python2-evince-2.28.0-2.fc12.i686 requires libevdocument.so.1
	haskell-platform-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
	hulahop-0.6.0-2.fc12.i686 requires xulrunner-python
	hulahop-0.6.0-2.fc12.i686 requires libpyxpcom.so
	inksmoto-0.7.0-1.rc1.fc13.noarch requires /bin/python
	jconv-0.8.1-2.fc12.i686 requires libzita-convolver.so.1
	kst-fits-1.8.0-3.fc12.i686 requires cfitsio = 0:3.140
	kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf.so.4
	kst-netcdf-1.8.0-3.fc12.i686 requires libnetcdf_c++.so.4
	1:libabiword-2.8.1-2.fc13.i686 requires libwv-1.2.so.3
	libextractor-plugins-rpm-0.5.23-1303.fc13.i686 requires librpm.so.0
	linphone-2.1.1-4.fc12.i686 requires libortp.so.7
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Debugger) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Core) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.AspNet) = 0:2.1.0.0
	openscap-0.5.5-1.fc13.i686 requires librpm.so.0
	openscap-0.5.5-1.fc13.i686 requires librpmio.so.0
	openscap-perl-0.5.5-1.fc13.i686 requires librpm.so.0
	openscap-python-0.5.5-1.fc13.i686 requires librpm.so.0
	php-pecl-gmagick-1.0.2b1-3.fc11.i586 requires php(zend-abi) = 0:20060613
	php-pecl-gmagick-1.0.2b1-3.fc11.i586 requires php(api) = 0:20041225
	player-2.1.1-13.fc12.i686 requires libml.so.2
	player-2.1.1-13.fc12.i686 requires libcvaux.so.2
	player-2.1.1-13.fc12.i686 requires libcv.so.2
	player-2.1.1-13.fc12.i686 requires libcxcore.so.2
	player-2.1.1-13.fc12.i686 requires libhighgui.so.2
	pyabiword-0.8.0-1.fc13.i686 requires libwv-1.2.so.3
	python-basemap-0.99.4-1.fc13.i686 requires libgeos-3.2.0rc3.so
	sectool-0.9.4-3.fc13.i686 requires librpm.so.0
	sectool-0.9.4-3.fc13.i686 requires librpmio.so.0
	tachyon-lam-0.98.7-1.fc12.i686 requires liblam.so.0
	tachyon-lam-0.98.7-1.fc12.i686 requires liblamf77mpi.so.0
	tachyon-lam-gl-0.98.7-1.fc12.i686 requires liblam.so.0
	tachyon-lam-gl-0.98.7-1.fc12.i686 requires liblamf77mpi.so.0
	tokyotyrant-1.1.35-1.fc13.i686 requires libtokyocabinet.so.8
	tokyotyrant-libs-1.1.35-1.fc13.i686 requires libtokyocabinet.so.8
	zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
	1:abiword-2.8.1-2.fc13.x86_64 requires libwv-1.2.so.3()(64bit)
	anjal-0.1.0-1.fc13.x86_64 requires libevolution-mail-shared.so.0()(64bit)
	anjal-0.1.0-1.fc13.x86_64 requires libefilterbar.so.0()(64bit)
	beagle-0.3.9-15.fc12.x86_64 requires libwv-1.2.so.3()(64bit)
	cluster-snmp-0.16.1-2.fc12.x86_64 requires libnetsnmp.so.15()(64bit)
	ghc-GLUT-devel-2.1.1.2-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-GLUT-devel-2.1.1.2-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-GLUT-devel-2.1.1.2-2.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-GLUT-devel-2.1.1.2-2.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-GLUT-doc-2.1.1.2-2.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-GLUT-doc-2.1.1.2-2.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-GLUT-prof-2.1.1.2-2.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-HTTP-devel-4000.0.6-6.fc13.i686 requires ghc = 0:6.10.4
	ghc-HTTP-devel-4000.0.6-6.fc13.i686 requires ghc = 0:6.10.4
	ghc-HTTP-devel-4000.0.6-6.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-HTTP-devel-4000.0.6-6.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-HTTP-doc-4000.0.6-6.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-HTTP-doc-4000.0.6-6.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-HTTP-prof-4000.0.6-6.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-OpenGL-devel-2.2.1.1-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-OpenGL-devel-2.2.1.1-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-OpenGL-devel-2.2.1.1-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-OpenGL-devel-2.2.1.1-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-OpenGL-doc-2.2.1.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-OpenGL-doc-2.2.1.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-OpenGL-prof-2.2.1.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-X11-devel-1.4.6.1-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-devel-1.4.6.1-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-devel-1.4.6.1-1.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-X11-devel-1.4.6.1-1.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-X11-doc-1.4.6.1-1.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-X11-doc-1.4.6.1-1.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-X11-prof-1.4.6.1-1.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-X11-xft-devel-0.3-4.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-xft-devel-0.3-4.fc13.i686 requires ghc = 0:6.10.4
	ghc-X11-xft-devel-0.3-4.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-X11-xft-devel-0.3-4.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-X11-xft-doc-0.3-4.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-X11-xft-doc-0.3-4.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-X11-xft-prof-0.3-4.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-cairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-cairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-cairo-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-cairo-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-cairo-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-cgi-devel-3001.1.7.1-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-cgi-devel-3001.1.7.1-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-cgi-devel-3001.1.7.1-3.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-cgi-devel-3001.1.7.1-3.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-cgi-doc-3001.1.7.1-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-cgi-doc-3001.1.7.1-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-cgi-prof-3001.1.7.1-3.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-cpphs-devel-1.9-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-cpphs-devel-1.9-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-cpphs-devel-1.9-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-cpphs-devel-1.9-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-cpphs-doc-1.9-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-cpphs-doc-1.9-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-cpphs-prof-1.9-1.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-editline-devel-0.2.1.0-11.fc12.i686 requires ghc = 0:6.10.4
	ghc-editline-devel-0.2.1.0-11.fc12.i686 requires ghc = 0:6.10.4
	ghc-editline-devel-0.2.1.0-11.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-editline-devel-0.2.1.0-11.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-editline-doc-0.2.1.0-11.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-editline-doc-0.2.1.0-11.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-editline-prof-0.2.1.0-11.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-fgl-devel-5.4.2.2-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-fgl-devel-5.4.2.2-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-fgl-devel-5.4.2.2-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-fgl-devel-5.4.2.2-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-fgl-doc-5.4.2.2-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-fgl-doc-5.4.2.2-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-fgl-prof-5.4.2.2-1.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-gconf-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gconf-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gconf-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gconf-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gconf-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-ghc-paths-devel-0.1.0.5-8.fc12.i686 requires ghc = 0:6.10.4
	ghc-ghc-paths-devel-0.1.0.5-8.fc12.i686 requires ghc = 0:6.10.4
	ghc-ghc-paths-devel-0.1.0.5-8.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-ghc-paths-devel-0.1.0.5-8.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-ghc-paths-doc-0.1.0.5-8.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-ghc-paths-doc-0.1.0.5-8.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-ghc-paths-prof-0.1.0.5-8.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-gio-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gio-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gio-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gio-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gio-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-glade-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glade-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glade-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-glade-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-glade-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-glib-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glib-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-glib-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-glib-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-glib-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-gstreamer-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gstreamer-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gstreamer-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gstreamer-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gstreamer-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-gtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtk-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gtk-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gtk-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-gtkglext-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtkglext-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtkglext-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gtkglext-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gtkglext-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-gtksourceview2-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtksourceview2-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-gtksourceview2-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gtksourceview2-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-gtksourceview2-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-platform-devel-2009.2.0.2-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-haskell-platform-devel-2009.2.0.2-3.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-haskell-platform-doc-2009.2.0.2-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-haskell-platform-prof-2009.2.0.2-3.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-haskell-src-exts-devel-1.3.0-2.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-src-exts-devel-1.3.0-2.fc13.i686 requires ghc = 0:6.10.4
	ghc-haskell-src-exts-devel-1.3.0-2.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-haskell-src-exts-devel-1.3.0-2.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-haskell-src-exts-doc-1.3.0-2.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-haskell-src-exts-doc-1.3.0-2.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-haskell-src-exts-prof-1.3.0-2.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-hscolour-devel-1.15-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-hscolour-devel-1.15-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-hscolour-devel-1.15-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-hscolour-devel-1.15-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-hscolour-doc-1.15-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-hscolour-doc-1.15-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-hscolour-prof-1.15-1.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-network-devel-2.2.1.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-network-devel-2.2.1.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-network-devel-2.2.1.4-2.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-network-devel-2.2.1.4-2.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-network-doc-2.2.1.4-2.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-network-doc-2.2.1.4-2.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-network-prof-2.2.1.4-2.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-soegtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-soegtk-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-soegtk-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-soegtk-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-soegtk-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-svgcairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-svgcairo-devel-0.10.1-5.fc12.i686 requires ghc = 0:6.10.4
	ghc-svgcairo-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-svgcairo-devel-0.10.1-5.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-svgcairo-prof-0.10.1-5.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-tar-devel-0.3.1.0-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-tar-devel-0.3.1.0-1.fc12.i686 requires ghc = 0:6.10.4
	ghc-tar-devel-0.3.1.0-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-tar-devel-0.3.1.0-1.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-tar-doc-0.3.1.0-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-tar-doc-0.3.1.0-1.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-tar-prof-0.3.1.0-1.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-time-devel-1.1.2.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-time-devel-1.1.2.4-2.fc12.i686 requires ghc = 0:6.10.4
	ghc-time-devel-1.1.2.4-2.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-time-devel-1.1.2.4-2.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-time-doc-1.1.2.4-2.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-time-doc-1.1.2.4-2.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-time-prof-1.1.2.4-2.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-uniplate-devel-1.2.0.3-6.fc12.i686 requires ghc = 0:6.10.4
	ghc-uniplate-devel-1.2.0.3-6.fc12.i686 requires ghc = 0:6.10.4
	ghc-uniplate-devel-1.2.0.3-6.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-uniplate-devel-1.2.0.3-6.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-uniplate-doc-1.2.0.3-6.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-uniplate-doc-1.2.0.3-6.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-uniplate-prof-1.2.0.3-6.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-utf8-string-devel-0.3.5-3.fc12.i686 requires ghc = 0:6.10.4
	ghc-utf8-string-devel-0.3.5-3.fc12.i686 requires ghc = 0:6.10.4
	ghc-utf8-string-devel-0.3.5-3.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-utf8-string-devel-0.3.5-3.fc12.x86_64 requires ghc = 0:6.10.4
	ghc-utf8-string-doc-0.3.5-3.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-utf8-string-doc-0.3.5-3.fc12.x86_64 requires ghc-doc = 0:6.10.4
	ghc-utf8-string-prof-0.3.5-3.fc12.x86_64 requires ghc-prof = 0:6.10.4
	ghc-xmonad-contrib-devel-0.9-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-contrib-devel-0.9-1.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-contrib-devel-0.9-1.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-xmonad-contrib-devel-0.9-1.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-xmonad-contrib-doc-0.9-1.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-xmonad-contrib-doc-0.9-1.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-xmonad-contrib-prof-0.9-1.fc13.x86_64 requires ghc-prof = 0:6.10.4
	ghc-xmonad-devel-0.9-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-devel-0.9-3.fc13.i686 requires ghc = 0:6.10.4
	ghc-xmonad-devel-0.9-3.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-xmonad-devel-0.9-3.fc13.x86_64 requires ghc = 0:6.10.4
	ghc-xmonad-doc-0.9-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-xmonad-doc-0.9-3.fc13.x86_64 requires ghc-doc = 0:6.10.4
	ghc-xmonad-prof-0.9-3.fc13.x86_64 requires ghc-prof = 0:6.10.4
	gnome-python2-evince-2.28.0-2.fc12.x86_64 requires libevdocument.so.1()(64bit)
	gnome-python2-evince-2.28.0-2.fc12.x86_64 requires libevview.so.1()(64bit)
	haskell-platform-2009.2.0.2-3.fc13.x86_64 requires ghc = 0:6.10.4
	hulahop-0.6.0-2.fc12.x86_64 requires xulrunner-python
	hulahop-0.6.0-2.fc12.x86_64 requires libpyxpcom.so()(64bit)
	inksmoto-0.7.0-1.rc1.fc13.noarch requires /bin/python
	jconv-0.8.1-2.fc12.x86_64 requires libzita-convolver.so.1()(64bit)
	kst-fits-1.8.0-3.fc12.x86_64 requires cfitsio = 0:3.140
	kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf.so.4()(64bit)
	kst-netcdf-1.8.0-3.fc12.x86_64 requires libnetcdf_c++.so.4()(64bit)
	1:libabiword-2.8.1-2.fc13.x86_64 requires libwv-1.2.so.3()(64bit)
	libextractor-plugins-rpm-0.5.23-1303.fc13.x86_64 requires librpm.so.0()(64bit)
	linphone-2.1.1-4.fc12.i686 requires libortp.so.7
	linphone-2.1.1-4.fc12.x86_64 requires libortp.so.7()(64bit)
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Debugger) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.Core) = 0:2.1.0.0
	monodevelop-debugger-mdb-2.1.0-1.fc12.i686 requires mono(MonoDevelop.AspNet) = 0:2.1.0.0
	openscap-0.5.5-1.fc13.i686 requires librpm.so.0
	openscap-0.5.5-1.fc13.i686 requires librpmio.so.0
	openscap-0.5.5-1.fc13.x86_64 requires librpm.so.0()(64bit)
	openscap-0.5.5-1.fc13.x86_64 requires librpmio.so.0()(64bit)
	openscap-perl-0.5.5-1.fc13.x86_64 requires librpm.so.0()(64bit)
	openscap-python-0.5.5-1.fc13.x86_64 requires librpm.so.0()(64bit)
	php-pecl-gmagick-1.0.2b1-3.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-gmagick-1.0.2b1-3.fc11.x86_64 requires php(api) = 0:20041225
	player-2.1.1-13.fc12.i686 requires libml.so.2
	player-2.1.1-13.fc12.i686 requires libcvaux.so.2
	player-2.1.1-13.fc12.i686 requires libcv.so.2
	player-2.1.1-13.fc12.i686 requires libcxcore.so.2
	player-2.1.1-13.fc12.i686 requires libhighgui.so.2
	player-2.1.1-13.fc12.x86_64 requires libml.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libcv.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libcxcore.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libcvaux.so.2()(64bit)
	player-2.1.1-13.fc12.x86_64 requires libhighgui.so.2()(64bit)
	pyabiword-0.8.0-1.fc13.x86_64 requires libwv-1.2.so.3()(64bit)
	python-basemap-0.99.4-1.fc13.x86_64 requires libgeos-3.2.0rc3.so()(64bit)
	sectool-0.9.4-3.fc13.x86_64 requires librpm.so.0()(64bit)
	sectool-0.9.4-3.fc13.x86_64 requires librpmio.so.0()(64bit)
	tachyon-lam-0.98.7-1.fc12.x86_64 requires liblam.so.0()(64bit)
	tachyon-lam-0.98.7-1.fc12.x86_64 requires liblamf77mpi.so.0()(64bit)
	tachyon-lam-gl-0.98.7-1.fc12.x86_64 requires liblam.so.0()(64bit)
	tachyon-lam-gl-0.98.7-1.fc12.x86_64 requires liblamf77mpi.so.0()(64bit)
	tokyotyrant-1.1.35-1.fc13.x86_64 requires libtokyocabinet.so.8()(64bit)
	tokyotyrant-libs-1.1.35-1.fc13.i686 requires libtokyocabinet.so.8
	tokyotyrant-libs-1.1.35-1.fc13.x86_64 requires libtokyocabinet.so.8()(64bit)
	zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



New package php-ezc-EventLogDatabaseTiein
        Contains the database writer backend for the EventLog component
Updated Packages:

EMBOSS-6.1.0-6.fc13
-------------------
* Sun Dec 13 2009 Julian Sikorski <belegdol fedoraproject org> - 6.1.0-6
- Added the upstream 1-3 patch
- Fixed bogus Patch3 description
- Jemboss is still disabled, but some improvements have been made
  - Backported patch enabling jemboss rebuild from CVS
  - Added ant and jpackage-utils to BuildRequires
  - Made java-devel dependency versioned
  - Switched to build-jar-repository to fill the dependencies
  - Replaced versioned log4j calls with latest version
  - Renamed EMBOSS-java to jemboss
  - Added a desktop entry for jemboss from Debian


asterisk-1.6.2.0-1.fc13
-----------------------
* Sat Dec 19 2009 Jeffrey C. Ollie <jeff ocjtech us> - 1.6.2.0-1
- Released version of 1.6.2.0


audacious-plugins-2.2-3.fc13
----------------------------
* Sat Dec 19 2009 Michael Schwendt <mschwendt fedoraproject org> - 2.2-3
- Beat bluetooth plugin a bit.
- Fix missing aud_cfg_db_close calls.
- Avoid that neon's ne_request_destroy() is called with a NULL ptr.


ccache-2.4-17.fc13
------------------
* Sat Dec 19 2009 Ville Skyttä <ville skytta iki fi> - 2.4-17
- Minor profile.d script performance improvements.
- Fix hardcoded /var/cache/ccache in profile.d scripts.


coreutils-8.2-4.fc13
--------------------
* Sat Dec 19 2009 Ondrej Vasik <ovasik redhat com> - 8.2-4
- bring back uname -p/-i functionality except of the
  athlon hack(#548834)
- comment patches


cups-1.4.2-18.fc13
------------------
* Sat Dec 19 2009 Tim Waugh <twaugh redhat com> - 1:1.4.2-18
- Fixed patch for STR #3425 by adding in back-ported change from svn
  revision 8936 (bug #548904).


fet-5.12.0-1.fc13
-----------------
* Fri Dec 18 2009 Fabian Affolter <fabian bernewireless net> - 5.12.0-1
- Some doc files removed
- Updated to new upstream version 5.12.0


flexdock-0.5.1-17.fc13
----------------------
* Sat Dec 19 2009 <mycae(a!t)yahoo.com> 0.5.1-15
- Fix patch to match sed expression
- Don't modify jni patch in-place

* Sat Dec 19 2009 <mycae(a!t)yahoo.com> 0.5.1-16
- tag bump

* Sat Dec 19 2009 <mycae(a!t)yahoo.com> 0.5.1-17
- tag bump


geos-3.2.0-1.fc13
-----------------
* Sun Dec 20 2009 Devrim GUNDUZ <devrim gunduz org> - 3.2.0-1
- Update to 3.2.0


gtk+extra-2.1.1-13.fc13
-----------------------
* Sun Dec 20 2009 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> - 2.1.1-13
- Fix crash issue with gtk2-2.18 BZ 546648


jack-keyboard-2.5-5.fc13
------------------------
* Sat Dec 19 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 2.5-5
- Add dvorak keyboard support


kdebindings-4.3.85-2.fc13
-------------------------
* Sat Dec 19 2009 Kevin Kofler <Kevin tigcc ticalc org> - 4.3.85-2
- fix NepomukSmoke not getting built, breaking the Ruby and C# bindings
- fix its build (missing #include <nepomuk/resourcetypeterm.h>)
- fix phpqt_internals.cpp for the current smoke.h
- Qyoto/Kimono DLLs are now in mono/qyoto rather than mono/2.0

* Fri Dec 18 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.85-1
- kde-4.3.85 (4.4beta2)


kdelibs-4.3.85-4.fc13
---------------------
* Sat Dec 19 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.85-4
- tarball respin


kvirc-4.0.0-0.20.rc2.fc13
-------------------------
* Sat Dec 19 2009 Alexey Kurov <nucleo fedoraproject org> - 4.0.0-0.20.rc2
- KVIrc 4.0 release candidate 2
- added BR cryptopp-devel and -DWANT_NO_EMBEDDED_CODE=ON
- re-enabled pyhton module -DWITHOUT_PYTHON=OFF
- added BR python-devel


lxmusic-0.4.1-1.fc13
--------------------
* Sun Dec 20 2009 Christoph Wickert <cwickert fedoraproject org> - 0.4.1-1
- New upstream release to fix #539729, so we drop the patches


mr-0.46-1.fc13
--------------
* Fri Dec 18 2009 Fabian Affolter <fabian bernewireless net> - 0.46-1
- Updated to new upstream version 0.46


nss-3.12.5-1.fc13.9
-------------------
* Sat Dec 19 2009 Elio maldonado<emaldona redhat com> - 3.12.5-1.9
- Remove left over trace statements from nsssysinit patching


openbox-3.4.9-1.fc13
--------------------
* Sat Dec 19 2009 Miroslav Lichvar <mlichvar redhat com> - 3.4.9-1
- Update to 3.4.9


php-ezc-DatabaseSchema-1.4.3-1.fc13
-----------------------------------
* Sat Dec 12 2009 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 1.4.3-1
- Update to 1.4.3


pyparted-2.5-2.fc13
-------------------
* Sat Dec 19 2009 David Cantrell <dcantrell redhat com> - 2.5-1
- Update release instructions. (dcantrell)
- Remove old cylinder alignment test cases for _ped. (dcantrell)
- Add tests for max partition length / start sector (hdegoede)
- Add _pedmodule and parted functions for max partition length / start
  sector (hdegoede)
- Remove align_to_cylinders function bindings (hdegoede)
- Add tests for disk flag methods (hdegoede)
- Add _pedmodule and parted functions for per disk flags (hdegoede)
- Every tuple member requires a comma after it. (dcantrell)
- Fill out a lot of simple _ped.Disk test cases. (dcantrell)
- Disable DeviceDestroyTestCase for now. (dcantrell)
- Add RequiresLabeledDevice to tests/_ped/baseclass.py. (dcantrell)
- Attempt at fixing _ped.Device.destroy(), no dice. (dcantrell)
- Fix UnitFormatCustomTestCase and UnitFormatTestCase. (dcantrell)
- Fix UnitFormatCustomByteTestCase and UnitFormatByteTestCase. (dcantrell)
- Add DeviceStrTestCase, disable DeviceDestroyTestCase. (dcantrell)
- Add DeviceDestroyTestCase and DeviceCacheRemoveTestCase. (dcantrell)
- Implemented ConstraintIsSolutionTestCase(). (dcantrell)
- Implement ConstraintSolveMaxTestCase(). (dcantrell)
- Implement ConstraintSolveNearestTestCase(). (dcantrell)
- Correct py_ped_file_system_probe_specific() for NULL returns. (dcantrell)
- Implement FileSystemProbeSpecificTestCase(). (dcantrell)
- Implement FileSystemProbeTestCase(). (dcantrell)
- Add RequiresFileSystem to tests/_ped/baseclass.py. (dcantrell)
- Add disk alignment test cases in test_ped.py. (dcantrell)
- Fix CHSGeometryStrTestCase(). (dcantrell)
- Fix ConstraintDuplicateTestCase...finally. (dcantrell)
- Put a deprecation warning in py_ped_constraint_duplicate(). (dcantrell)
- Note that we need parted from Fedora for pyparted. (dcantrell)
- Fix UnitGetSizeTestCase in _ped test cases for _ped.UNIT_PERCENT.
  (dcantrell)
- Add testcase for new _ped disk get_partition_alignment method (hdegoede)

* Sat Dec 19 2009 David Cantrell <dcantrell redhat com> - 2.5-2
- Exclude pyparted-2.4.tar.gz from source RPM (oops)


pysnmp-4.1.12-1.a.fc13
----------------------
* Fri Dec 18 2009 Fabian Affolter <fabian bernewireless net> - 4.1.12-1.a
- Updated to new upstream version 4.1.12.a


towhee-6.2.7-1.fc13
-------------------
* Sat Dec 19 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 6.2.7-1
- Adopt MPI guidelines, fixing FTBFS in rawhide.


unixODBC-2.2.14-9.fc13
----------------------
* Sat Dec 19 2009 Tom Lane <tgl redhat com> 2.2.14-9
- Fix bug preventing drivers from being selected in ODBCConfig
Resolves: #544852


wine-1.1.35-1.fc13
------------------
* Sat Dec 19 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.35-1
- version upgrade

* Fri Dec 18 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.34-1
- version upgrade (#546749)

* Mon Nov 16 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.33-1
- version upgrade
- winepulse update (.33)
- require gnutls (#538694)
- use separate WINEPREFIX on x86_64 per default (workaround for #533806)
- drop explicit xmessage require (#537610)


Summary:
Added Packages: 1
Removed Packages: 0
Modified Packages: 24


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]